@charset "Shift_JIS";



html,
body {
margin: 0;
padding: 0;
background:none #FFFFFF;
text-align:center;
color:#000;
width:100%;
}

html {
height: 100%;
min-height: 100%;
}



/* リンクの定義 */
a:link,
a:visited {
color:#0000CC;
text-decoration:none;
}

a:hover,
a:active {
color:#CC0000;
text-decoration:underline;
}



/* テキストカラー */
.errorbox{
	display:block;
	color: #dc002e;
	font-weight:bold;
	padding:15px;
	border:#dc002e solid 2px;
	margin:5px 2.5% 20px;
}

.error {
	background: #dc002e;
}

.ethna-error {
	font-weight:bold;
	color:#dc002e;
}

.error .ethna-error {
color:#FFF;
padding:5px 10px;
display:block;
}

.FormEmphasis {
	color:#000;
	line-height:1.2;
	margin-bottom:5px;
}

/*  リンクマーク */
.linkmark img{
vertical-align:middle;
margin-right:4px;
}

.linkmark a{
vertical-align:middle;
}



/* コンテンツ */
#bodyContainer {
width:100%;
margin:0 auto;
text-align:left;
}

#PageTitle {
clear:both;
width:100%;
margin-bottom:30px;
text-align:left;
background:url(../img/form_title_bgbottom.gif) bottom left no-repeat;
}

#PageTitle h1 {
width:90%;
padding:12px 5% 11px;
font-size:large;
font-weight:bold;
line-height:1.1;
background:url(../img/form_title_bg.gif) top left no-repeat;
}

#Contents {
clear:both;
width:100%;
margin:0 auto 60px;
text-align:left;
}

#FoamHeader {
	border-top:solid 5px #c8141f;
	text-align:right;
	margin-bottom:25px;
	width:100%;
	height:36px;
}
#FoamHeader img {
	margin:13px 19px 0 0;
	width:103px;
	height:18px;
}

#FoamStep {
	margin:0 2.5%;
	width:95%;
}

.CartProdTable {
	margin:0 2.5% 40px;
	width:95%;
	border-collapse:collapse;
}
.CartProdTable tr.odd {
	background:#f5f5f5;
}
.CartProdTable th {
	border:#ffffff solid 2px;
	background:#ddd;
	padding:5px 5px 3px;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
}
.CartProdTable td {
	font-weight:bold;
	vertical-align:middle;
	border-bottom:#cecece solid 1px;
	font-size:small;
}
.CartProdTableShubetsu {
	width:98px;
}
.CartProdTableName {
	padding:14px 19px;
}

.FoamTitle	{
	font-size:115.3%;
	font-weight:bold;
	margin:0 0 3px 2.5%;
}

.FoamItem {
	border-bottom:solid 1px #d3d4d6;
	padding:10px 0;
	margin:0 2.5%;
	width:95%;
}
.FoamItemTop {
	border-top:solid 3px #a0a0a0;
}
.FoamItemName,
.FoamItemEntry1 {
	display:inline-block;
	font-size:115.3%;
	font-weight:bold;
	text-align:left;
	margin:0 2.5%;
	width:95%;
}
.FoamItemName .fonts,
.FoamItemEntry1 .fonts {
	font-size:86.7%;
	font-weight:normal;
	padding-left:0.5em;
}
.FoamItemName .FoamMust {
	color: #FFF;
	font-weight: bold;
	font-size:x-small;
	background:#dc002e;
	margin-left:1em;
	padding:3px 5px 2px;
	white-space:nowrap;
}
.FoamMust {
	color: #FFF;
	font-weight: bold;
	font-size:x-small;
	background:#dc002e;
	margin-left:1em;
	padding:3px 5px 2px;
	white-space:nowrap;
}
.FoamItemName .FoamOptional1,
.FoamItemName .FoamOptional2 {
	color: #FFF;
	font-weight: bold;
	font-size:x-small;
	background: #0066FF;
	margin-left:1.0em;
	padding:3px 5px 2px;
	white-space:nowrap;
}
.FoamItemName .br2 {
	display:none;
}
.FoamItemEntry1 .LabelText,
.FoamItemEntry3 .LabelText {
	font-size:93.3%;
}
.FoamItemEntry1 .br1 {
	display:inline;
}
.FoamItemEntry1 .em5 {
	padding-left:6.0em;
}
.FoamItemEntry1 .FoamConfirm {
	font-weight:normal;
}
.FoamItemEntry1 input,
.FoamItemEntry1 select,
.FoamItemEntry1 textarea {
	margin:4px 4px 4px 0;
	vertical-align: middle;
}
.FoamItemEntry1 input.InputTextsShort {
	border: 1px solid #7f9db9;
	width:15%;
	height:1.65em;
}
.FoamItemEntry1 input.InputTextsMedium {
	border: 1px solid #7f9db9;
	width:25%;
	height:1.65em;
}
.FoamItemEntry1 input.InputTextsLong {
	border: 1px solid #7f9db9;
	width:70%;
	height:1.65em;
}
.FoamItemEntry1 textarea {
	border: 1px solid #7f9db9;
	width:90%;
}

.FoamItemEntry1 .FoamItemEntry1CheckBoxWrap {
	display:grid;
	grid-template-columns: 12px auto;
	gap: 10px;
}

.FoamItemEntry1 .FoamItemEntry1CheckBoxWrap input[type="checkbox"] {
	width: 13px;
	height: 13px;
}

.FoamItemEntry3_1,
.FoamItemEntry3_2,
.FoamItemEntry3_3 {
	display:inline-block;
	margin-left:5%;
	width:95%;
}
.FoamItemEntry3_1 img,
.FoamItemEntry3_3 img {
	width:230px;
	height:178px;
}
.FoamItemEntry3_2 img {
	width:200px;
	height:178px;
}
.FoamItemSpace8px {
	width:95%;
	height:8px;
}
.ContactSubmit {
	margin:20px 0 !important;
	text-align:center;
	width:100%;
}
div.ContactSubmit{
	margin-left:200px;
	margin-bottom:30px;
}
div.ContactSubmit input {
	border: solid #b63c2c 1px;
	padding: 1em 3em;
	color: #fff;
	background:url(../img/button_ok_bg.gif) no-repeat #b63c2c;
	font-weight:bold;
}
div.ContactSubmit input[type="submit"] {
   -webkit-appearance: none;
   border-radius: 0;
}
div.ContactSubmit input:hover {
	border-color: #ff320d;
	background: #ff320d;
}
div.ContactSubmit input#ActionForm {
	border: solid #b3b3b3 1px;
	margin-right:15px;
	padding: 1em;
	color:#333;
	background:url(../img/button_ng_bg.gif) repeat-x #a9aaab;
	font-weight:bold;
}
div.ContactSubmit input#ActionForm:hover {
	border-color: #a9aaab;
	background: #a9aaab;
}
.AddField {
	border:#C40000 solid 3px;
	margin:0 2.5% 30px;
	padding:10px;
	font-weight:bold;
	color:#C40000;
}
.FormAdressMid {
	background:#d5d5d5;
	font-size:medium;
	font-weight:bold;
	line-height:2;
	padding:2px 10px;
	margin-bottom:10px;
}
.ThanksText {
	margin:0 5% 30px;
}
.linkmark {
	margin-left:5%;
}

.FormAttention {
	padding:10px 0;
	margin:20px 2.5%;
	width:95%;
	font-size:115.3%;
}

/* フッター */
#Footer {
border-top:#d3d4d6 solid 1px;
text-align:right;
margin:0 auto;
padding:15px 0;
width:95%;
}
.FooterLeft {
	text-align:right;
	width:95%;
}
.FooterLeft a {
	background:url(../img/icon_window.gif) no-repeat right top;
	background-size: 13px 12px;
	-webkit-background-size: 13px 12px;
	padding-right:15px;
}
.FooterLeft a img {
	vertical-align:1px;
	padding-right:3px;
}
.FooterRight {
	text-align:right;
	margin-top:5px;
	width:95%;
}

input[name="action_Public_Confirm"]:disabled { opacity:0.6; cursor:not-allowed; }

/* 個人情報同意 */
.purpose {
	width: 95%;
	margin: 40px auto;
}
.purposeTitle {
	font-size: 15px;
	font-weight: bold;
	border-bottom: solid 3px #a0a0a0;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.purposeText {
    border: 1px solid #7F9DB9;
    height: 110px;
    overflow-y: scroll;
    padding: 5px 10px;
}
.agreeCheckbox {
	font-size:15px;
	font-weight: bold;
	vertical-align:top;
	margin:20px 0 0 0;
	padding: 0 10px 10px;
}